Subject: [JAGNUTS] FW: Lotus Cortina Stolen

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Thu, 17 Nov 2005 08:07:45 -0600

Gord ... Keep an eye out for this one ... And no, if you find it you can't
keep it ... Bob 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Marlene Rzepkowski
Sent: November 16, 2005 10:02 PM
To: [email-masked]; [email-masked];
[email-masked]
Subject: Lotus Cortina Stolen

This was posted on the Vintage racer's list, I thought I'd oblige the
originator and post it to these other lists I am a member of just in case
someone gets a call or sees something like this around.  The person's
contact info is listed at the bottom.

  STOLEN 11/16/05  CARMICHAEL CALIFORNIA

  1965 Lotus Cortina RHD Race Car
  BA74EM59105
  White Green
  Race Numbers 543
  PHP Wet Sump Motor
  45 Webbers
  Quaife 4speed dog box
  Quaife LSD diff
  Kirkey Race Seat
  Minilite Wheels/ Hoosier 205-60-13 Street TD
  English number plate KPU543C

  Trialer 24' White enclosed
  Vin 48B500l28X1036368
  Lic. 4DS6253  CA Perm trailer plate

  Trailer fully loaded with tools, and spares ready to leave for Palm
Springs
  Vintage race Event tonight.

  Stolen from Carmichael CA between 4.00am and 7.00am
  Wednesday November 16, 2005

  Any help would be appreciated.

  Roger Andriesse
  916-761-7279 (c)
  888-322-9669 (o)
  916-944-4415 (h)

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.362 / Virus Database: 267.13.3/173 - Release Date: 2005.11.16